extends layout
block content
    h3 Entidades
    ul.list-group
        - for (let x = 0; entidades[x] != null; x++)
            li.list-group-item
                a(href="/entidades/" + entidades[x].id)
                    span=entidades[x].designacao
                    span.ml-2 (
                    span=entidades[x].sigla
                    span )

    div.mt-5
        ul.pagination
            li.page-item(style="display: inline-flex;")
                a.page-link(href="?page=0") 0
            li.page-item(style="display: inline-flex;")
                a.page-link(href="?page=" + previous) Previous
            li.page-item.active(style="display: inline-flex;")
                a.page-link(href="?page=" + page) Current
            li.page-item(style="display: inline-flex;")
                a.page-link(href="?page=" + next) Next
            li.page-item(style="display: inline-flex;")
                a.page-link(href="?page=54") 54


